ros-rolling-rqt-shell (1.4.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 28 Apr 2025 05:00:00 -0000

ros-rolling-rqt-shell (1.3.1-1noble) noble; urgency=high

  * Add in standard tests to rqt_shell. (#24 <https://github.com/ros-visualization/rqt_shell/issues/24>)
    That way we know it conforms to our standards.
  * Remove CODEOWNERS (#22 <https://github.com/ros-visualization/rqt_shell/issues/22>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 07 Jan 2025 06:00:00 -0000

ros-rolling-rqt-shell (1.3.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Apr 2024 05:00:00 -0000

ros-rolling-rqt-shell (1.2.2-1noble) noble; urgency=high

  * Change maintainer to clalancette. (#21 <https://github.com/ros-visualization/rqt_shell/issues/21>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 05:00:00 -0000

ros-rolling-rqt-shell (1.2.1-1noble) noble; urgency=high

  * Add in pytest test dependency. (#19 <https://github.com/ros-visualization/rqt_shell/issues/19>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Feb 2024 06:00:00 -0000

ros-rolling-rqt-shell (1.2.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 28 Apr 2023 05:00:00 -0000

ros-rolling-rqt-shell (1.1.1-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#17 <https://github.com/ros-visualization/rqt_shell/issues/17>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 14 Feb 2023 06:00:00 -0000

ros-rolling-rqt-shell (1.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 10 May 2022 05:00:00 -0000

ros-rolling-rqt-shell (1.0.2-1noble) noble; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#14 <https://github.com/ros-visualization/rqt_shell/issues/14>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Aug 2021 05:00:00 -0000

ros-rolling-rqt-shell (1.0.1-1noble) noble; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#11 <https://github.com/ros-visualization/rqt_shell/issues/11>)
  * Contributors: Alejandro Hernández Cordero

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 27 Apr 2021 05:00:00 -0000

ros-rolling-rqt-shell (1.0.0-1noble) noble; urgency=high

  * Fixing executable (#8 <https://github.com/ros-visualization/rqt_shell/issues/8>)
  * Initial port, SimpleShell works (#7 <https://github.com/ros-visualization/rqt_shell/issues/7>)
  * Contributors: Mike Lautman, brawner

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Dec 2018 06:00:00 -0000

ros-rolling-rqt-shell (0.4.9-1noble) noble; urgency=high

  * Fixed syntax error when using a startup script with spyder shell

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2017 05:00:00 -0000

ros-rolling-rqt-shell (0.4.8-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 28 Apr 2017 05:00:00 -0000

ros-rolling-rqt-shell (0.4.7-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 02 Mar 2017 06:00:00 -0000

ros-rolling-rqt-shell (0.4.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 27 Feb 2017 06:00:00 -0000

ros-rolling-rqt-shell (0.4.5-1noble) noble; urgency=high

  * add command line option --init-script (#296 <https://github.com/ros-visualization/rqt_common_plugins/issues/296>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 03 Feb 2017 06:00:00 -0000

ros-rolling-rqt-shell (0.4.4-1noble) noble; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 24 Jan 2017 06:00:00 -0000

ros-rolling-rqt-shell (0.4.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Nov 2016 05:00:00 -0000

ros-rolling-rqt-shell (0.4.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 19 Sep 2016 05:00:00 -0000

ros-rolling-rqt-shell (0.4.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 May 2016 05:00:00 -0000

ros-rolling-rqt-shell (0.4.0-1noble) noble; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 27 Apr 2016 05:00:00 -0000

ros-rolling-rqt-shell (0.3.13-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 08 Mar 2016 06:00:00 -0000

ros-rolling-rqt-shell (0.3.12-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Jul 2015 05:00:00 -0000

ros-rolling-rqt-shell (0.3.11-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 30 Apr 2015 05:00:00 -0000

ros-rolling-rqt-shell (0.3.10-1noble) noble; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 01 Oct 2014 05:00:00 -0000

ros-rolling-rqt-shell (0.3.9-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 Aug 2014 05:00:00 -0000

ros-rolling-rqt-shell (0.3.8-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 15 Jul 2014 05:00:00 -0000

ros-rolling-rqt-shell (0.3.7-1noble) noble; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 11 Jul 2014 05:00:00 -0000

ros-rolling-rqt-shell (0.3.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 02 Jun 2014 05:00:00 -0000

ros-rolling-rqt-shell (0.3.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 May 2014 05:00:00 -0000

ros-rolling-rqt-shell (0.3.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 28 Jan 2014 06:00:00 -0000

ros-rolling-rqt-shell (0.3.3-1noble) noble; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 08 Jan 2014 06:00:00 -0000

ros-rolling-rqt-shell (0.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 14 Oct 2013 05:00:00 -0000

ros-rolling-rqt-shell (0.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Oct 2013 05:00:00 -0000

ros-rolling-rqt-shell (0.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 28 Aug 2013 05:00:00 -0000

ros-rolling-rqt-shell (0.2.17-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 04 Jul 2013 05:00:00 -0000

ros-rolling-rqt-shell (0.2.16-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Apr 2013 18:33:00 -0000

ros-rolling-rqt-shell (0.2.15-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Apr 2013 05:02:00 -0000

ros-rolling-rqt-shell (0.2.14-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 14 Mar 2013 05:00:00 -0000

ros-rolling-rqt-shell (0.2.13-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 12 Mar 2013 03:14:00 -0000

ros-rolling-rqt-shell (0.2.12-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Mar 2013 18:56:00 -0000

ros-rolling-rqt-shell (0.2.11-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Mar 2013 06:00:00 -0000

ros-rolling-rqt-shell (0.2.10-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 22 Jan 2013 06:00:00 -0000

ros-rolling-rqt-shell (0.2.9-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jan 2013 06:00:00 -0000

ros-rolling-rqt-shell (0.2.8-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 11 Jan 2013 06:00:00 -0000

ros-rolling-rqt-shell (0.2.7-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Dec 2012 06:00:00 -0000

ros-rolling-rqt-shell (0.2.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Dec 2012 06:00:00 -0000

ros-rolling-rqt-shell (0.2.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 22 Dec 2012 01:11:00 -0000

ros-rolling-rqt-shell (0.2.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 07:13:00 -0000

ros-rolling-rqt-shell (0.2.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 06:24:00 -0000

ros-rolling-rqt-shell (0.2.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 00:29:00 -0000

ros-rolling-rqt-shell (0.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Dec 2012 23:47:00 -0000

ros-rolling-rqt-shell (0.2.0-1noble) noble; urgency=high

  * first release of this package into groovy

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Dec 2012 23:39:00 -0000


